{% extends 'external_user/account_user/overview.html.twig' %}

{% set accountUserTypeName = 'suchende' %}

{% block mainHeaderTitle %}
    <span class="text-primary fs-5 align-self-center">Nutzermanagement - Suchende <span class="text-secondary">({{ accountUsers|length }})</span></span>
{% endblock %}
